
/*+++++hj_go_33+++++*/
template_hj_33 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_33 a {
	text-decoration: none;
	color: #666;
}
template_hj_33 .hj_mk_33_template_hj_33 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_33 .hj_mk_33_clear {
	clear: both
}
template_hj_33 .hj_mk_33_bannerimg {
	position: relative;
	width: 100%;
	height: 100%;
}
template_hj_33 .hj_mk_33_banner_con {
	position: relative;
	width: 100%;
	height: auto;
	display: flex;
	transition: opacity 1s;
	z-index:99;
}
template_hj_33 .hj_mk_33_banner_con-item {
	min-width: 100%;
	height: 100%;
	opacity: 0;
	transition: opacity 1s;
	position: absolute;
	top: 0;
	left: 0;
}
template_hj_33 .hj_mk_33_banner_con-item .hj_mk_33_banner_con_img {
	width: 100%;
	height: auto;
	display: block;
}
template_hj_33 .hj_mk_33_banner_con-item.hj_mk_33_banner_con_active {
	opacity: 1;
	position: relative;
}
template_hj_33 .hj_mk_33_banner_con-arrow {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	border: none;
	cursor: pointer;
	z-index: 999999;
	text-align: center;
	width: 40px;
	height: 40px;
	border-radius: 5px;
}
template_hj_33 .hj_mk_33_banner_con-arrow .hj_mk_33_banner_con-arrow_tu {
	max-width: 25px;
	max-height: 25px;
	margin-top: 7px;
}
template_hj_33 .hj_mk_33_banner_con-arrow.hj_mk_33_banner_con_prev {
	left: 10px;
}
template_hj_33 .hj_mk_33_banner_con-arrow.hj_mk_33_banner_con_next {
	right: 10px;
}
template_hj_33 .hj_mk_33_banner_con-dots {
	position: absolute;
	top: 90%;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	z-index: 999;
	background: rgba(255, 255, 255, 0.3);
	border-radius: 10px;
	padding: 5px 10px;
}
template_hj_33 .hj_mk_33_banner_dot {
	width: 10px;
	height: 10px;
	background: #000;
	border-radius: 50%;
	margin: 0 5px;
	cursor: pointer;
}
template_hj_33 .hj_mk_33_banner_dot.hj_mk_33_banner_dot_active {
	background: rgba(255, 255, 255, 1);
}
template_hj_33 .hj_mk_33_bannerxq_con {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 1200px;
	padding: 20px;
	width: 98%;
	z-index:999999;
}

template_hj_33 .hj_mk_33_bannergd {
	position: absolute;
	top: 65%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 1200px;
	padding: 20px;
	width: 98%;
	z-index:20;
}

template_hj_33 .hj_mk_33_bannergd_con {
	height: 50px; 
	overflow: hidden;
	position: relative;

}
template_hj_33 .hj_mk_33_bannergd_con_text {
	position: absolute;
	top: 0;
	width: 100%;
			}
template_hj_33 .hj_mk_33_bannergd_con_text .hj_mk_33_bannergd_con_text_p {
	margin: 0;
	line-height: 50px; 
	text-align: left;
	font-size:20px;
}


template_hj_33 .hj_mk_33_banner-bt {
	font-size: 59px;
	font-weight: bold;
}
template_hj_33 .hj_mk_33_banner-text {
	font-size: 23px;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 30px;
}
template_hj_33 .hj_mk_33_banner_many {
	width: 270px;
	height: 66px;
	border-radius: 4px;
	font-weight: bold;
	transition: all 0.5s;
	display: block;
	text-align: center
}
template_hj_33 .hj_mk_33_banner_many .hj_mk_33_banner_many_span {
	font-size: 20px;
	font-weight: 400;
	font-family: Microsoft YaHei, Microsoft YaHei;
	line-height: 60px;
}
/*--------------------------------------------------------------*/


template_hj_33 .hj_mk_33_header {
	background-color: unset;
	height: 80px;
	position: absolute;
	width: 100%;
	top: 0%;
	left: 0%;
	z-index: 999;
}
template_hj_33 .hj_mk_33_header_top {
	padding-top: 20px
}
template_hj_33 .hj_mk_33_header.hj_mk_33_fix {
	height: 80px !important;
	position: fixed !important;
	width: 100%;
	top: 0%;
	left: 0%;
	z-index: 999999;
	background: #fff;
}
template_hj_33 .hj_mk_33_header .hj_mk_33_header_main {
	position: relative;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	max-width: 1200px;
	align-items: end;
}
template_hj_33 .header_bg .header {
	background-color: #FFFFFF;
}
template_hj_33 .hj_mk_33_xjsearch {
	margin-left: 18px;
	height: 18px;
}
template_hj_33 .hj_mk_33_xjsearch .hj_mk_33_xjsearch_img {
	height: 100%;
	object-fit: cover;
	display: block
}


template_hj_33 .hj_mk_33_header_logo .hj_mk_33_header_logo_img {
	max-width: 300px;
	height: 85px;
	object-fit: contain;
	transform: translateY(-0.03 rem);
}
template_hj_33 .hj_mk_33_header_nav {
	justify-content: space-between;
}
template_hj_33 .hj_mk_33_header_nav .hj_mk_33_header_nav_a {
	font-size: 20px;
	display: block;
}

template_hj_33 .hj_mk_33_header .hj_mk_33_level1 {
	position: relative;
	margin: 0px 10px;
}
template_hj_33 .hj_mk_33_header .hj_mk_33_level1:hover .hj_mk_33_level1_a {
	border-color: #fff;

}

template_hj_33 .hj_mk_33_header .hj_mk_33_level1:hover .hj_mk_33_level2_list  {
	display: block;
}

template_hj_33 .hj_mk_33_header .hj_mk_33_level1_a {
	padding-bottom: 4px;
	border-bottom: 2px solid transparent;
	border-radius: 1px;
	white-space: nowrap;
}
template_hj_33 .hj_mk_33_header .hj_mk_33_level2_list {
	/*position: absolute;
	left: 50%;
	transform: translateX(-50%);
	transition: var(--tran_03);
	overflow: hidden;*/
	
	
	display: none;
    position: absolute;
    top: 100%;
    left: 50%;
	transform: translateX(-50%);
    background-color: #fff;
    z-index: 999999;
	
}
template_hj_33 .hj_mk_33_header.hj_mk_33_fix .hj_mk_33_level1_a {
	padding-bottom: 4px;
	border-bottom: 2px solid transparent;
	border-radius: 1px;
	white-space: nowrap;
	line-height: 80px;
	height: 80px;
}
template_hj_33 .hj_mk_33_header_nav .hj_mk_33_level2_list .hj_mk_33_level2_a {
	white-space: nowrap;
	line-height: 38px;
	padding: 0 25px;
	transition: var(--tran_03);
	font-size: 14px;
}


template_hj_33 .hj_mk_33_header.hj_mk_33_fix .hj_mk_33_flex_box3 {
	display:none;
}


template_hj_33 .hj_mk_33_header .hj_mk_33_zh {
	display: flex;
	align-items: center;
	cursor: pointer;
	justify-content: end;
	width: 104px;
	padding-bottom: 6px;
}
template_hj_33 .hj_mk_33_header .hj_mk_33_zh .hj_mk_33_img {
	height: 17px;
	object-fit: contain;
	width: auto;
	margin-right: 5px;
	display: block;
}

template_hj_33 .hj_mk_33_header .hj_mk_33_zh .hj_mk_33_p {
	font-size: 18px;
	font-weight: 400;
	color: #FFFFFF;
	white-space: nowrap;
}

template_hj_33 .hj_mk_33_header .hj_mk_33_flex_box {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
}
template_hj_33 .hj_mk_33_header .hj_mk_33_flex_box [class*=hj_mk_33_flex_box] {
	flex: 1 1 auto;
}
template_hj_33 .hj_mk_33_header .hj_mk_33_flex_box1 {
	margin-right: 0.6rem;
	width: 25%;
}
template_hj_33 .hj_mk_33_flex_box .hj_mk_33_flex_box {
	align-items: flex-start;
}
template_hj_33 .hj_mk_33_header .hj_mk_33_flex_box3 .hj_mk_33_flex_box3_flex_box1 {
	margin-right: 0rem;
}
template_hj_33 .hj_mk_33_header .hj_mk_33_flex_box2 {
	position: relative;
	width: 60%;
}
template_hj_33 .hj_mk_33_header .hj_mk_33_flex_box3 {
	display: flex;
	align-items: baseline;
}
template_hj_33 .hj_mk_33_nav_search {
	position: absolute;
	right: 80px;
	top: 50px;
	transform: translate(50%);
	width: auto;
	height: 30px;
	width: auto;
	opacity: 0;
	transition: opacity 0.1s;
}
template_hj_33 .hj_mk_33_nav_search_form {
	border: 0.01rem solid rgba(219, 219, 219, 1);
	border-radius: 4px;
	overflow: hidden;
	align-items: flex-start;
	flex: 1 1 auto;
	display: flex;
	flex-wrap: nowrap;
	height: 100%;
	border: none;
	align-items: flex-start;
}
.hj_mk_33_nav_search .hj_mk_33_nav_search_input {
	flex: 0 0 1.5rem;
	width: 150px;
	line-height: 30px;
	height: 100%;
	background: rgba(235, 235, 235, 0.47);
	padding: 0 15px;
	border: 0px;
}
.hj_mk_33_nav_search .hj_mk_33_nav_search_btn {
	flex: 0 0 30px;
	width: 30px;
	height: 30px;
	background: rgba(235, 235, 235, 0.47);
	color: #fff;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.hj_mk_33_nav_search .hj_mk_33_nav_search_btn .hj_mk_33_nav_search_btn_img {
	width: 18px;
	height: 18px;
	object-fit: cover;
	cursor: pointer;
	display: block;
}

/*+++++hj_end_33+++++*/


/*+++++hj_go_51+++++*/

/*+++++hj_end_51+++++*/


/*+++++hj_go_50+++++*/
template_hj_50 * {
	padding: 0;
	margin: 0;
	box-sizing: border-box
}
template_hj_50 a {
	text-decoration: none;
	cursor: pointer;
	color: inherit;
	outline: none
}
template_hj_50 ul, template_hj_50 li {
	list-style: none
}
template_hj_50 .hj_mk_50_clear {
	clear: both
}
template_hj_50 .hj_mk_50_container {
	width: 1200px;
	margin: 0px auto;
}
template_hj_50 .hj_mk_50_titleBox .hj_mk_50_bar {
    width: 52px;
    height: 6px;
    background: #E60012;
    border-radius: 3px;
}
template_hj_50 .hj_mk_50_titleBox .hj_mk_50_text {
    font-size: 40px;
    color: #222326;
    font-weight: bold;
    margin-top: 14px;
    line-height: 52px;
}
/*+++++hj_end_50+++++*/


/*+++++hj_go_53+++++*/
@charset "utf-8";
template_hj_53 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_53 a {
	text-decoration: none;
	color: #666;
}
template_hj_53 .hj_mk_53_template_hj_53 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_53 .hj_mk_53_clear {
	clear: both
}

template_hj_53 .hj_mk_53_fl {
	max-width: 100%;
    width: 100%;
    margin: 0 auto;
}
template_hj_53 .hj_mk_53_fl .hj_mk_53_fl_main_box {
    display: flex;
    margin: 0 auto;
    justify-content: center;
}


template_hj_53 .hj_mk_53_fl .hj_mk_53_fl_items {
    font-size:16px;
    font-weight: 400;
    text-align: center;
    transition: var(--s_tran);
    padding:25px 0px;
    width: auto;
    border-bottom: 2px solid transparent;
    min-width: 80px;
    flex: 0 0 20%;
}


template_hj_53 .hj_mk_53_fl .hj_mk_53_fl_items.hj_mk_53_fl_active, .common_category .hj_mk_53_fl_items:hover {
    font-size: 16px;
    font-weight: bold;
}

/*+++++hj_end_53+++++*/


/*+++++hj_go_56+++++*/

/*+++++hj_end_56+++++*/


/*+++++hj_go_55+++++*/
@charset "utf-8";
template_hj_55 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_55 a {
	text-decoration: none;
	color: #666;
}
template_hj_55 .hj_mk_55_template_hj_55 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_55 .hj_mk_55_clear {
	clear: both
}
template_hj_55 .hj_mk_55_main_content {
	position: relative;
	width: 90%;
	max-width: 1200px;
	margin: 50px auto;
	overflow: hidden;
}
template_hj_55 .hj_mk_55_main_content_list {
	display: flex;
	transition: transform 0.5s ease;
}
template_hj_55 .hj_mk_55_main_items {
	min-width: 33.333%;
	padding: 10px 15px;
	transition: all 0.3s ease;
	opacity: 1;
	transform: scale(0.9);
	overflow: visible;
	word-wrap: break-word;
	text-align:center;
}
template_hj_55 .hj_mk_55_main_items.hj_mk_55_active {
	opacity: 1;
	transform: scale(1.05);
	z-index: 5;
}
template_hj_55 .hj_mk_55_main_items img {
	max-width: 100%;
	max-height: 100%;
	display: block;
	border-radius: 8px;
	margin: 0px auto;
}
template_hj_55 .hj_mk_55_main_items p {
	text-align: center;
	margin-top: 8px;
	line-height: 1.4;
	white-space: normal;
	word-break: break-all;
}
template_hj_55 .hj_mk_55_main_jt {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
	background: rgba(0, 0, 0, 0.5);
	color: white;
	border: none;
	border-radius: 50%;
	font-size: 20px;
	cursor: pointer;
	z-index: 10;
}
template_hj_55 .hj_mk_55_main_jt.hj_mk_55_prev {
	left: 10px;
}
template_hj_55 .hj_mk_55_main_jt.hj_mk_55_prev:after {
	content: '';
	width: 8px;
	height: 8px;
	border-bottom: 0px;
	border-right: 0px;
	transform: rotate(-45deg);
	transform-origin: center;
	display: block;
	position: absolute;
	top: 15px;
	left: 40%;
}
template_hj_55 .hj_mk_55_main_jt.hj_mk_55_next {
	right: 10px;
}
template_hj_55 .hj_mk_55_main_jt.hj_mk_55_next:after {
	content: '';
	width: 8px;
	height: 8px;
	border-bottom: 0px;
	border-right: 0px;
	transform: rotate(135deg);
	transform-origin: center;
	display: block;
	position: absolute;
	top: 15px;
	right: 40%;
}

/*+++++hj_end_55+++++*/


/*+++++hj_go_57+++++*/
template_hj_57 *{
	padding:0;
	margin:0;
	box-sizing:border-box
}

template_hj_57 .hj_mk_57_link a{
	width: 150px;
    height: 40px;color:#fff;position: relative;overflow:hidden;
    background-color: #c11;
    line-height: 40px;
    text-align: center;display: inline-block;
	position: relative;
	overflow:hidden;
	text-align:center;
	text-decoration:none
}
template_hj_57 .hj_mk_57_link a:before {
    border-radius: 50%;
    content: "";
    display: block;
    height: 0;
    left: 50%;
    padding-top: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: all .6s;
    transition: all .6s;
    width: 100%;
}
template_hj_57 .hj_mk_57_link a:hover:before {
    -webkit-animation: hj_mk_57_wave .75s;
    animation: hj_mk_57_wave .75s;
    z-index: 1;
}

@keyframes hj_mk_57_wave {
    0% {
        background: rgba(0,0,0,.25);
        -webkit-transform: translateX(-50%) translateY(-50%) scale(0);
        transform: translateX(-50%) translateY(-50%) scale(0)
    }

    to {
        background: transparent;
        -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
        transform: translateX(-50%) translateY(-50%) scale(1)
    }
}
/*+++++hj_end_57+++++*/


/*+++++hj_go_58+++++*/
template_hj_58 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_58 a {

	text-decoration: none;

	color: #666;

}

template_hj_58 .hj_mk_58_template_hj_58 * {

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing: border-box

}

template_hj_58 .hj_mk_58_clearfix:before, template_hj_58 .hj_mk_58_clearfix:after {

	content: "";

	display: block;

	clear: both;

	width: 0;

	height: 0;

	visibility: hidden;

	font-size: 0;

}

template_hj_58 .hj_mk_58_marginauto {

	margin: 0 auto;

}

template_hj_58 .hj_mk_58_tit{

	width: 100%;

    max-width: 1600px;

    margin: 0 auto;

    display: block;

	padding-top:50px;

	text-align:center;

}

template_hj_58 .hj_mk_58_tit h3{color: #0045b5;font-size: 30px;font-weight: bold;padding-bottom: 25px;
    font-weight: bold;
    position: relative;
    line-height: 40px;}
template_hj_58 .hj_mk_58_tit h3:after {
    content: '';
    width: 85px;
    border: 2px solid #000;
    border-left: none;
    border-right: none;
    position: absolute;
    bottom: 0px;
    margin-left: -42.5px;
    left: 50%;
    height: 3px;
}
template_hj_58 .hj_mk_58_tit p{margin-top: 15px;
    font-size: 16px;
    color: #666666;}
/*+++++hj_end_58+++++*/


/*+++++hj_go_69+++++*/

/*+++++hj_end_69+++++*/


/*+++++hj_go_60+++++*/
template_hj_60 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
	
}
template_hj_60 .hj_mk_60_template_hj_60 *{
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}

template_hj_60 a {
	text-decoration: none;
}
template_hj_60 .hj_mk_60_marginauto {
	margin: 0 auto;
}
template_hj_60 .hj_mk_60_list{width:1200px;margin:0 auto;}
template_hj_60 .hj_mk_60_list ul::after {
    content: "";
    display: block;
    clear: both;
  }
template_hj_60 .hj_mk_60_list ul li{box-sizing: border-box;text-align: center;}
template_hj_60 .hj_mk_60_list ul li .text-box{position: relative;}
template_hj_60 .hj_mk_60_list ul li a{display: block;}
 template_hj_60 .hj_mk_60_list ul li a.parent::after {
    content: "";
    display: block;
    clear: both;
  }
template_hj_60 .hj_mk_60_list ul li:nth-child(odd) .img{width:45%;float: right;overflow: hidden;height: 300px;display: flex;align-items: center;justify-content: center;box-sizing: border-box;padding:30px;}
template_hj_60 .hj_mk_60_list ul li:nth-child(odd) .img img{width:100%;display: block;height: 100%;object-fit: cover;}
template_hj_60 .hj_mk_60_list ul li:nth-child(odd) .text-box{float: right;width:55%;height: 300px;display: flex;box-sizing: border-box;padding:30px;}
template_hj_60 .hj_mk_60_text-light-num{height:100px;text-shadow: 0.03em 0.03em 0 #d9d9db;color: #000;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #d9d9db;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;background-color: #fff;font-size: 72px;margin-right:30px;}
template_hj_60 .hj_mk_60_list ul li:nth-child(odd) .hj_mk_60_text-light-num{margin-left: -55px;}
template_hj_60 .hj_mk_60_list ul li:nth-child(even) .hj_mk_60_text-light-num{margin-left: -20px;}
template_hj_60 .hj_mk_60_list ul li:nth-child(even) .img{width:55%;float: left;overflow: hidden;height:300px;display: flex;align-items: center;justify-content: center;box-sizing: border-box;padding:30px;}
template_hj_60 .hj_mk_60_list ul li:nth-child(even) .img img{width:100%;display: block;height: 100%;object-fit: cover;}
template_hj_60 .hj_mk_60_list ul li:nth-child(even) .text-box{float: right;width:45%;height: 300px;display: flex;align-items: center;justify-content: center;}

template_hj_60 .hj_mk_60_list ul li:nth-child(even) .img{border-right: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1;}
template_hj_60 .hj_mk_60_list ul li:nth-child(odd) .text-box{border-left: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1;}
template_hj_60 .hj_mk_60_list ul li .title{overflow: hidden;
    text-overflow: ellipsis;text-align: left;
    white-space: nowrap;font-size: 24px;font-weight: bold;}

 template_hj_60 .hj_mk_60_list ul li .yy-miaoshu{overflow: hidden;
    text-overflow: ellipsis;text-align: left;color: #a1a2a3;
    margin-top:20px;
    white-space: nowrap;}
template_hj_60 .hj_mk_60_list ul li  .text-box>div{width:100%;}
template_hj_60 .hj_mk_60_list ul li .img{background-repeat: no-repeat;background-size: cover;background-position: center;}
/*+++++hj_end_60+++++*/


/*+++++hj_go_70+++++*/

/*+++++hj_end_70+++++*/


/*+++++hj_go_61+++++*/
template_hj_61 * {
	padding: 0;
	margin: 0;
	box-sizing: border-box
}
template_hj_61 a {
	text-decoration: none;
	cursor: pointer;
	color: inherit;
	outline: none
}
template_hj_61 ul, template_hj_61 li {
	list-style: none
}
template_hj_61 .hj_mk_61_clear {
	clear: both
}
template_hj_61 .hj_mk_61_container {
	width: 1200px;
	margin: 0px auto;
}
template_hj_61 .hj_mk_61_titleBox .hj_mk_61_bar {
    width: 52px;
    height: 6px;
    background: #E60012;
    border-radius: 3px;
}
template_hj_61 .hj_mk_61_titleBox .hj_mk_61_text {
    font-size: 40px;
    color: #222326;
    font-weight: bold;
    margin-top: 14px;
    line-height: 52px;
}
/*+++++hj_end_61+++++*/


/*+++++hj_go_65+++++*/
template_hj_65 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_65 a {
	text-decoration: none;
	color: #666;
}
template_hj_65 .hj_mk_65_template_hj_65 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_65 .hj_mk_65_clear {
	clear: both
}
template_hj_65 .hj_mk_65_marginauto {
	margin: 0 auto;
}
template_hj_65 .hj_mk_65_template_hj_65 .hj_mk_65_news-contact {
	overflow: hidden;
	margin: 0 auto;
}
template_hj_65 .hj_mk_65_main {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_65 .hj_mk_65_newListBox {
	margin-bottom: 40px;
}
template_hj_65 .hj_mk_65_new_list {
	display: flex;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
template_hj_65 .hj_mk_65_new_list li {
	flex-basis: 30%;
	margin-right: 5%;
	margin-top: 20px;
}
template_hj_65 .hj_mk_65_new_list li:nth-child(3n) {
	margin-right: 0px;
}
template_hj_65 .hj_mk_65_new_list li .hj_mk_65_box {
	padding: 0;
}
template_hj_65 .hj_mk_65_new_list li .hj_mk_65_lin {
	position: relative;
	width: 100%;
	height: 1px;
	background: #ededed;
	margin-bottom: 26px;
}
template_hj_65 .hj_mk_65_new_list li .hj_mk_65_lin::before {
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 100%;
	background: #005faf;
	transition: all .5s ease;
}
template_hj_65 .hj_mk_65_new_list li .hj_mk_65_time {
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: .25px;
	color: #777;
	margin-bottom: 20px;
}
template_hj_65 .hj_mk_65_new_list li .hj_mk_65_title {
	font-size: 20px;
	margin-bottom: 0;
	min-height: 48px;
	line-height: 1.2;
	font-weight: bold;
	color: #373c41;
	transition: all .5s ease;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
}
template_hj_65 .hj_mk_65_new_list li .hj_mk_65_txt {
	position: relative;
	width: 100%;
	line-height: 1.4;
	clear: both;
	font-size: 16px;
	color: #777;
	min-height: 66px;
	letter-spacing: .25px;
	margin: 20px 0px 30px;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
}
template_hj_65 .hj_mk_65_new_list li .hj_mk_65_btn {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: .5px;
	text-transform: uppercase;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 20px;
	color: #777;
	overflow: hidden;
	transition: all .5s ease;
}
template_hj_65 .hj_mk_65_new_list li .hj_mk_65_btn span {
	margin-right: 10px;
	position: relative;
}
template_hj_65 .hj_mk_65_new_list li .hj_mk_65_box .btn {
	display: none;
}
template_hj_65 .hj_mk_65_new_list li:hover .hj_mk_65_pic img {
	transform: translate(-50%, -50%) scale(1.1);
}
template_hj_65 .hj_mk_65_new_list li:hover .hj_mk_65_title {
	color: #005faf;
}
template_hj_65 .hj_mk_65_new_list li:hover .hj_mk_65_lin::before {
	width: 100%;
}
template_hj_65 .hj_mk_65_new_list li:hover .hj_mk_65_btn {
	color: #005faf;
}
template_hj_65 .hj_mk_65_new_list.hj_mk_65_ny li {
	margin-top: 40px;
}
template_hj_65 .hj_mk_65_new_list.hj_mk_65_ny li .hj_mk_65_lin::before {
	background: #afafaf;
}
template_hj_65 .hj_mk_65_new_list.hj_mk_65_ny li .hj_mk_65_pic {
	display: block;
}
/*+++++hj_end_65+++++*/


/*+++++hj_go_71+++++*/

/*+++++hj_end_71+++++*/


/*+++++hj_go_66+++++*/
template_hj_66 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_66 a {
	text-decoration: none;
}
template_hj_66 .hj_mk_66_template_hj_66 *{
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_66 .hj_mk_66_marginauto {
	margin: 0 auto;
}
template_hj_66 .hj_mk_66_clear {
	clear:both 
}
template_hj_66 .hj_mk_66_bfb-50, template_hj_66 .hj_mk_66_bfb-100{
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
template_hj_66 .hj_mk_66_bfb-50 .about_tupian{width:100%;}
template_hj_66 .hj_mk_66_bfb-50, template_hj_66 .hj_mk_66_bfb-100,template_hj_66 .hj_mk_66_bfb-30 {
	float: left;
}
template_hj_66 .hj_mk_66_bfb-100 {
	width: 100%;
	display: flex;
}
template_hj_66 .hj_mk_66_bfb-50 {
	width: 50%;
}
template_hj_66 .hj_mk_66_bfb-30 {
	width: 33.3%;
}
template_hj_66 .hj_mk_66_container {
	padding-top: 40px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:50px;
	padding-bottom: 60px;
}
template_hj_66 .hj_mk_66_row {
	margin-right: -15px;
	margin-left: -15px;
}
template_hj_66 .hj_mk_66_about_h3 {
	font-family: Arial;
	font-weight: bold;
	margin: 0px;
	padding-top:20px;
}
template_hj_66 .hj_mk_66_about_p {
	font-size: 14px;
	color: #000;
	padding-bottom: 20px;
	padding-top: 30px;
	line-height: 24px;
}
template_hj_66 .hj_mk_66_about_content {
	margin-top: 20px;
}
template_hj_66 .hj_mk_66_about_content .hj_mk_66_item{
	padding:12px;
}
template_hj_66 .hj_mk_66_about_content .hj_mk_66_shu{
	color: #000;
	font-size:36px;
	font-weight:bold;
}

template_hj_66 .hj_mk_66_about_content .hj_mk_66_ming{
	color: #777;
	font-size:14px;
}
template_hj_66 .hj_mk_66_about_tupian {
	width: 100%;
}

/*+++++hj_end_66+++++*/


/*+++++hj_go_72+++++*/
template_hj_72 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_72 a {

	text-decoration: none;

	color: #666;

}

template_hj_72 .hj_mk_72_template_hj_72 * {

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing: border-box

}

template_hj_72 .hj_mk_72_clearfix:before, template_hj_72 .hj_mk_72_clearfix:after {

	content: "";

	display: block;

	clear: both;

	width: 0;

	height: 0;

	visibility: hidden;

	font-size: 0;

}

template_hj_72 .hj_mk_72_marginauto {

	margin: 0 auto;

}

template_hj_72 .hj_mk_72_tit{

	width: 100%;

    max-width: 1600px;

    margin: 0 auto;

    display: block;

	padding-top:50px;

	text-align:center;

}

template_hj_72 .hj_mk_72_tit h3{color: #0045b5;font-size: 30px;font-weight: bold;padding-bottom: 25px;
    font-weight: bold;
    position: relative;
    line-height: 40px;}
template_hj_72 .hj_mk_72_tit h3:after {
    content: '';
    width: 85px;
    border: 2px solid #000;
    border-left: none;
    border-right: none;
    position: absolute;
    bottom: 0px;
    margin-left: -42.5px;
    left: 50%;
    height: 3px;
}
template_hj_72 .hj_mk_72_tit p{margin-top: 15px;
    font-size: 16px;
    color: #666666;}
/*+++++hj_end_72+++++*/


/*+++++hj_go_73+++++*/
template_hj_73 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_73 a {
	text-decoration: none;
	color: #666;
}
template_hj_73 .hj_mk_73_template_hj_73 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_73 .hj_mk_73_clearfix:before, template_hj_73 .hj_mk_73_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_73 .hj_mk_73_marginauto {
	margin: 0 auto;
}
template_hj_73 .hj_mk_73_main {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_73 .hj_mk_73_in_pro {
	padding: 100px 0 20px;
}
template_hj_73 .hj_mk_73_tit {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_73 .hj_mk_73_in_tit h3 {
	color: #000;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.2;
}
template_hj_73 .hj_mk_73_in_tit p {
	color: #666;
	font-size: 16px;
	line-height: 1.6;
	padding-top: 10px;
	padding-bottom: 30px;
}
template_hj_73 .hj_mk_73_in_tit {
	width: 75.24%;
	float: left
}
template_hj_73 .hj_mk_73_more {
	width: 24.759999999999998%;
	float: right
}
template_hj_73 .hj_mk_73_in_more {
	margin-left: auto;
	position: relative;
	max-width: 180px;
	text-align: center;
	transition: all .5s ease;
	z-index: 1;
	box-sizing: border-box;
	overflow: hidden;
}
template_hj_73 .hj_mk_73_in_more a {
	color: #000;
	position: relative;
	z-index: 3;
	font-size: 24px;
	line-height: 46px;
	text-align: center;
	display: block;
	transition: all .5s ease;
}
template_hj_73 .hj_mk_73_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 60px 0 20px;
}
template_hj_73 .hj_mk_73_lunbochang {
	height: auto;
}
template_hj_73 .hj_mk_73_datu {
	height: auto;
	width: 100%;
	float: left;
	position:relative;
}
template_hj_73 .hj_mk_73_datu.hj_mk_73_active{
	top:-60px;
}
template_hj_73 .hj_mk_73_datu.hj_mk_73_active .hj_mk_73_hjtwlist {
	height: 500px;
}
template_hj_73 .hj_mk_73_datuimg {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
template_hj_73 .hj_mk_73_xiaotu {
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 50px;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
}
template_hj_73 .hj_mk_73_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_73 .hj_mk_73_xiaotulist {
	width:12px;
	margin:2px;
	float: left;
	border-radius: 1px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_73 .hj_mk_73_xiaotulistXZ {
	background: #666;
}
template_hj_73 .hj_mk_73_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_73 .hj_mk_73_lunboitem {
	width: 33.33%;
	display: block;
	padding: 0px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	border-radius: 0px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
}
template_hj_73 .hj_mk_73_lunboitemnei {
	margin-left: 15px;
	margin-right: 15px;
	position:relative
}
template_hj_73 .hj_mk_73_caption {
	text-align: center;
	padding: 20px;
	margin-bottom: 0px;
	color: #595959;
	position: absolute;
    bottom: 0px;
    display: block;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    border-left: 5px solid #E79F24;
}
template_hj_73 .hj_mk_73_title {
	font-size:20px;
	font-weight: normal;
	color: #fff;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	text-decoration: none;
}
template_hj_73 .hj_mk_73_caption .hj_mk_73_ksu {
	display: block;
	margin-bottom: 15px;
	margin-top: 10px;
}
template_hj_73 span.hj_mk_73_atvalue {
	color: #777;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	text-align: left;
	height: 40px
}
template_hj_73 a.hj_mk_73_motl {
	width: 100%;
	display: block;
	line-height: 34px;
	height: 34px;
	border: 1px solid #999;
	text-align: center;
	transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	color: #999;
	margin-top: 40px;
}
template_hj_73 .hj_mk_73_lunboitem:hover a.hj_mk_73_motl {
	width: 100%;
	display: block;
	line-height: 34px;
	height: 34px;
	border: 1px solid #d02329;
	text-align: center;
	color: #fff;
	background: #d02329;
	margin-top: 40px;
}
template_hj_73 a.hj_mk_73_lightbox {
	width: 100%;
	height: 100%;
	display: block;
	border: 0px solid #d6dce4;
	margin-bottom: 0;
	border-radius: 0;
	overflow: hidden;
	background: #F2F6F9;
}
template_hj_73 .hj_mk_73_hjtwlist {
	width: 100%;
	height: 360px;
	padding: 0;
	vertical-align: top;
	clear: both;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background:#f4f4f4
}
template_hj_73 .hj_mk_73_hjtwlist .hj_mk_73_detail {
	width: 100%;
	padding-top: 60px;
	background: url(../1322/more.png) top center no-repeat;
	position: absolute;
	left: 0px;
	top: 50%;
	content: "";
	z-index: 1;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	-webkit-transform: scale(0, 0);
	transform: scale(0, 0);
	font-size: 16px;
	color: #fff;
	line-height: 1.6;
	-o-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	text-align: center;
	background-size: 40px;
}
template_hj_73 .hj_mk_73_hjtwlist:after {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	position: absolute;
	left: 0px;
	top: 0px;
	content: "";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
template_hj_73 .hj_mk_73_hjtwlist:hover:after {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
template_hj_73 .hj_mk_73_hjtwlist:hover .hj_mk_73_detail {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
template_hj_73 .hj_mk_73_zuojantou {
	position: absolute;
	left: 1%;
	top: 40%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 60px;
	 background-image: url('../1322/slider-arrow.png');
  /* 背景色（例如浅灰色） */
  background-color: #fff;
  /* 背景图片重复方式 */
  background-repeat: no-repeat;
  /* 背景图片位置 */
  background-position: -170px 15px;
  /* 背景图片大小 */
}
template_hj_73 .hj_mk_73_youjantou {
	position: absolute;
	right: 1%;
	top: 40%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 60px;
	background-image: url('../1322/slider-arrow.png');
  /* 背景色（例如浅灰色） */
  background-color: #fff;
  /* 背景图片重复方式 */
  background-repeat: no-repeat;
  /* 背景图片位置 */
  background-position: -50px 15px;
  /* 背景图片大小 */
}

/*+++++hj_end_73+++++*/


/*+++++hj_go_123+++++*/
template_hj_123 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_123 a {
	text-decoration: none;
	color: #666;
}
template_hj_123 .hj_mk_123_template_hj_123 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_123 .hj_mk_123_marginauto {
	margin: 0 auto;
}
template_hj_123 .hj_mk_123_main {
	width: 100%;
	margin: 0 auto;
	display: block;
}
template_hj_123 .hj_mk_123_main_con {
	position: relative;
	z-index: 1;
	height: auto !important;
	min-height: 300px;
	clear: both;
	overflow: hidden;
	padding-top: 50px;
	padding-bottom: 50px;
}
template_hj_123 .hj_mk_123_main_con_tit {
	text-align: center;
}
template_hj_123 .hj_mk_123_main_con_tit .hj_mk_123_main_con_tit_bt {
	line-height: 2.375;
	font-size: 30px;
}
template_hj_123 .hj_mk_123_main_con_tit .hj_mk_123_main_con_tit_ms {
	max-width: 100%;
	margin: 0px auto;
	text-align: center;
	font-size: 20px;
}
template_hj_123 .hj_mk_123_main_plist {
	position: relative;
	width: 100%;
	height: 500px;
	perspective: 1000px;
}
template_hj_123 .hj_mk_123_main_plist_con {
	position: relative;
	width: 100%;
	height: 100%;
	transform-style: preserve-3d;
	transition: transform 0.8s ease;
}
template_hj_123 .hj_mk_123_main_plist_con_items {
	position: absolute;
	width: 21%;
	top: 10%;
	transition: all 0.8s ease;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
	border-radius:3px;
	overflow: hidden;
	cursor: pointer;
}
template_hj_123 .hj_mk_123_main_plist_con_items img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
template_hj_123 .hj_mk_123_main_plist_con_items.hj_mk_123_main_plist_active {
	transform: translateX(0) translateZ(0);
	left: 37%;
	z-index: 5;
	width:26%;
}
template_hj_123 .hj_mk_123_main_plist_con_items.hj_mk_123_main_plist_prev-2 {
	transform: translateX(-15%) scale(0.85) translateZ(-100px) rotateY(15deg);
	left: -5%;
	z-index: 1;
	opacity: 0.7;
}
template_hj_123 .hj_mk_123_main_plist_con_items.hj_mk_123_main_plist_prev-1 {
	left: 13%;
	z-index: 2;
	opacity: 0.9;
	transform: translateX(-7%) scale(0.9) translateZ(-50px) rotateY(7deg);
	width:24.5%;
}
template_hj_123 .hj_mk_123_main_plist_con_items.hj_mk_123_main_plist_next-1 {
	transform: translateX(7%) scale(0.9) translateZ(-50px) rotateY(-7deg);
	left: 63%;
	z-index: 2;
	opacity: 0.95;
	width:24.5%;
}
template_hj_123 .hj_mk_123_main_plist_con_items.hj_mk_123_main_plist_next-2 {
	right:-5%;
	z-index: 1;
	opacity: 0.7;
	transform: translateX(15%) scale(0.85) translateZ(-100px) rotateY(-15deg);
}
template_hj_123 .hj_mk_123_main_plist_con_items.hj_mk_123_main_plist_hidden-left {
	left: -20%;
	opacity: 0;
	transform: translateX(-25%) scale(0.8) translateZ(-150px) rotateY(25deg);
	z-index: 0;
}
template_hj_123 .hj_mk_123_main_plist_con_items.hj_mk_123_main_plist_hidden-right {
	left: 100%;
	opacity: 0;
	transform: translateX(25%) scale(0.8) translateZ(-150px) rotateY(-25deg);
	z-index: 0;
}
template_hj_123 .hj_mk_123_jtl {
	display: block;
}
template_hj_123 .hj_mk_123_jtb {
	display: none;
}
template_hj_123 .hj_mk_123_main_plist_con_jt-left {
	position: absolute;
	left: 30%;
	top: 75%;
	margin-top: -25px;
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
template_hj_123 .hj_mk_123_main_plist_con_jt-left:hover .hj_mk_123_jtl {
	display: none;
}
template_hj_123 .hj_mk_123_main_plist_con_jt-left:hover .hj_mk_123_jtb {
	display: block;
}
template_hj_123 .hj_mk_123_main_plist_con_jt-right {
	position: absolute;
	right: 30%;
	top: 75%;
	margin-top: -25px;
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

template_hj_123 .hj_mk_123_main_plist_con_jt-right:hover .hj_mk_123_jtl {
	display: none;
}
template_hj_123 .hj_mk_123_main_plist_con_jt-right:hover .hj_mk_123_jtb {
	display: block;
}
template_hj_123 .hj_mk_123_datu_items .hj_mk_123_datu_items_tu {
	padding-top: 250px;
	overflow: hidden;
	position: relative;
}
template_hj_123 .hj_mk_123_datu_items .hj_mk_123_datu_items_tu .hj_mk_123_datu_items_tu_tit {
	position: absolute;
	z-index: 2;
	text-align: center;
	width: 100%;
	bottom: 25px;
	font-size: 18px;
	display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;
}
template_hj_123 .hj_mk_123_datu_items .hj_mk_123_datu_items_tu .hj_mk_123_datu_items_tu_con {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
template_hj_123 .hj_mk_123_datu_items .hj_mk_123_datu_items_tu .hj_mk_123_datu_items_tu_img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 0.6s ease;
}
template_hj_123 .hj_mk_123_datu_items .hj_mk_123_datu_items_tu:after {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	height: 10px;
	content: "";
	width: 100%;
}
template_hj_123 .hj_mk_123_main_plist_con_items.hj_mk_123_main_plist_active .hj_mk_123_datu_items_tu:after {
	opacity: 0;
}

template_hj_123 .hj_mk_123_main_plist_con_items.hj_mk_123_main_plist_active .hj_mk_123_datu_items_tu .hj_mk_123_datu_items_tu_tit {
	display:none;
}


template_hj_123 .hj_mk_123_main_plist_con_items.hj_mk_123_main_plist_active .hj_mk_123_datu_items_js {
	display: block;
}
template_hj_123 .hj_mk_123_datu_items .hj_mk_123_datu_items_js {
	padding: 20px 20px 15px;
	min-height: 200px;
	display: none;
}
template_hj_123 .hj_mk_123_datu_items .hj_mk_123_datu_items_js_tit {
	font-size: 24px;
	margin-bottom:10px;
	display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;
}
template_hj_123 .hj_mk_123_datu_items .hj_mk_123_datu_items_js_xq {
	margin: 14px 0 15px;
	font-size:14px;
	line-height:25px;
	display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;
}
template_hj_123 .hj_mk_123_datu_items .hj_mk_123_main_more {
	transition: all 0.5s;
}
template_hj_123 .hj_mk_123_datu_items .hj_mk_123_main_more:before {
	display: inline-block;
	width: 0;
	height: 8px;
	content: "";
	background: url(../1944/moreh.png) right center no-repeat;
	position: relative;
	z-index: 1;
	transition: all 0.5s;
}
template_hj_123 .hj_mk_123_datu_items .hj_mk_123_main_more:after {
	display: inline-block;
	margin-left: 0.18rem;
	width: 17px;
	height: 8px;
	content: "";
	background: url(../1944/morel.png) right center no-repeat;
	position: relative;
	z-index: 1;
	transition: all 0.5s;
}

template_hj_123 .hj_mk_123_main .hj_mk_123_datu_items .hj_mk_123_main_more:hover:after {
	width: 0;
	margin: 0;
}
template_hj_123 .hj_mk_123_main .hj_mk_123_datu_items .hj_mk_123_main_more:hover:before {
	width: 17px;
	margin-right: 18px;
}

/*+++++hj_end_123+++++*/


/*+++++hj_go_49+++++*/
template_hj_49 {

	background-color: #fff;

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

	

}

template_hj_49 a {

	text-decoration: none;

}

template_hj_49 .hj_mk_49_template_hj_49 *{

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}

template_hj_49 .hj_mk_49_img-style {

	border-style: none

}

template_hj_49 .hj_mk_49_clearfix {

	zoom: 1

}

template_hj_49 .hj_mk_49_clearfix:after {

	content: '';

	display: block;

	clear: both;

	height: 0;

	visibility: hidden;

}

template_hj_49 .hj_mk_49_clearfix:before, .hj_mk_49_clearfix:after {

	display: table;

	line-height: 0;

	content: ""

}

template_hj_49 .hj_mk_49_clearfix:after {

	clear: both

}



template_hj_49 .hj_mk_49_marginauto {

	margin: 0 auto;

}
template_hj_49 .hj_mk_49_template_hj_49 .hj_mk_49_ys-list{width:1200px;margin:0px auto;padding: 30px 0;}
template_hj_49 .hj_mk_49_template_hj_49 .hj_mk_49_ys-list ul {padding:0 30px;overflow:hidden;}
template_hj_49 .hj_mk_49_template_hj_49 .hj_mk_49_ys-list ul .hj_mk_49_img{text-align: center;box-shadow: #a9a9a9 0px 3px 10px 0px; transition: all .5s ease;}
template_hj_49 .hj_mk_49_template_hj_49 .hj_mk_49_ys-list ul li{float:left;width:20%;padding:15px 10px;box-sizing: border-box;overflow:hidden;}

template_hj_49 .hj_mk_49_template_hj_49 .hj_mk_49_ys-list ul .hj_mk_49_img .img1{display: inline-block;}

template_hj_49 .hj_mk_49_template_hj_49 .hj_mk_49_ys-list ul .hj_mk_49_img:hover{transform: scale(1.1);}
/*+++++hj_end_49+++++*/


/*+++++hj_go_4+++++*/

/*+++++hj_end_4+++++*/

